local fn = _gn(0xA9C8960E8684C1B5)
--- Maximum possible amount of money on MP is 2000. ~JX
-- -----------------------------------------------------------------------------
-- Maximum amount that a ped can theoretically have is 65535 (0xFFFF) since the amount is stored as an unsigned short (uint16_t) value.
function Global.SetPedMoney(ped, amount)
	return _in2(fn, ped, amount)
end
